> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corebanq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all currencies



## OpenAPI

````yaml get /v1/currencies
openapi: 3.0.0
info:
  title: Corebanq - Currencies API
  description: API endpoints for currency management and exchange rates
  version: 1.0.0
servers: []
security: []
paths:
  /v1/currencies:
    get:
      summary: Get all currencies
      responses:
        '200':
          description: List of currencies
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CurrencyResponse'
components:
  schemas:
    CurrencyResponse:
      type: object
      properties:
        code:
          type: string
        name:
          type: string
        symbol:
          type: string
        decimal_places:
          type: integer
        active:
          type: boolean

````